<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="relatorioFichaAcionamento" language="groovy" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="a94fe0cd-2ac6-455d-a3d3-7d200fdd5878">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["C:\\Desenv\\workspace\\nepalign\\src\\relatorios\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="logo" class="java.lang.Object"/>
	<parameter name="dataInicial" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="dataFinal" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="tituloRelatorio" class="java.lang.String"/>
	<parameter name="HABILITAR_DATA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["S"]]></defaultValueExpression>
	</parameter>
	<parameter name="empresaDescricao" class="java.lang.String"/>
	<queryString>
		<![CDATA[select PAR.*,DATEDIFF(CURRENT_DATE,DATAVENCIMENTO) AS DIAS,concat(cli.idcliente,' - ',cli.nome) as cliente,cli.logradouro,cli.idcliente
  ,cli.bairro,cid.nome as cidade,uf.nome as uf,cli.itinerarioEndereco as obs,concat(cli.nome,cli.idCliente) as cliente
 ,cli.nomeConjuge,cli.profissao,cli.empresaTrabalha,cli.telefoneComercial,	 cli.telefoneCelular01,cli.telefoneCelular02,cli.telefoneCliente,cli.telefoneResidencial,cli.contato
 ,cli.logradouroComercial, cidt.nome as cidT, uft.nome  as uft
  ,con.nome as conjuge,con.empresaTrabalha as empConjuge,con.telefoneComercial,cidCon.nome as cidadeCon,ufCon.nome as ufcon
 ,con.telefoneCelular01 as celCon1,con.telefoneCelular02 as celCon2,
calculo_juros_duplicata (par.valorParcela,par.dataVencimento,emp.taxaJuros,par.situacao,par.valorPago,par.dataBaixa,par.jurosPago) as juros
  from duplicataparcela PAR
  inner join  cliente cli on PAR.idCliente = cli.idCliente
  left outer join cidade cid on cid.idCidade = cli.idCidadeEndereco
  left outer join uf uf on uf.idUf = cid.idUf
  left outer join cidade cidt on cidt.idCidade = cli.idCidadeComercial
 left outer join uf uft on uft.idUf = cidt.idUf
 left outer join conjuge con on  con.idConjuge = cli.idConjuge
  left outer join cidade cidCon on cidCon.idCidade = con.idCidadeComercial
 left outer join uf ufCon on ufCon.idUf = cidCon.idUf
left outer join empresafisica emp on emp.idempresafisica = par.idempresafisica
 where PAR.situacao in (0,2)


 and cli.idcliente in (200)



 order by cli.nome]]>
	</queryString>
	<field name="idDuplicataParcela" class="java.lang.Integer">
		<fieldDescription><![CDATA[id:Código]]></fieldDescription>
	</field>
	<field name="idDuplicata" class="java.lang.Integer">
		<fieldDescription><![CDATA[duplicata:Duplicata::numeroDuplicata]]></fieldDescription>
	</field>
	<field name="idEmpresaFisica" class="java.lang.Integer">
		<fieldDescription><![CDATA[empresaFisica:Empresa::nome:combo]]></fieldDescription>
	</field>
	<field name="idCliente" class="java.lang.Integer">
		<fieldDescription><![CDATA[cliente:Cliente::nome:lupa]]></fieldDescription>
	</field>
	<field name="idUsuario" class="java.lang.Integer">
		<fieldDescription><![CDATA[usuario:Usuário::login]]></fieldDescription>
	</field>
	<field name="numeroDuplicata" class="java.lang.Long">
		<fieldDescription><![CDATA[numeroDuplicata:Número da Duplicata]]></fieldDescription>
	</field>
	<field name="numeroParcela" class="java.lang.Integer">
		<fieldDescription><![CDATA[numeroParcela:Número da Parcela]]></fieldDescription>
	</field>
	<field name="dataVencimento" class="java.sql.Date">
		<fieldDescription><![CDATA[dataVencimento:Data de Vencimento]]></fieldDescription>
	</field>
	<field name="valorParcela" class="java.lang.Double">
		<fieldDescription><![CDATA[valorParcela:Valor da Parcela]]></fieldDescription>
	</field>
	<field name="situacao" class="java.lang.String">
		<fieldDescription><![CDATA[situacao:Situação::0=Em Aberto;1=Baixado]]></fieldDescription>
	</field>
	<field name="valorPago" class="java.lang.Double">
		<fieldDescription><![CDATA[valorPago:Valor Pago]]></fieldDescription>
	</field>
	<field name="dataBaixa" class="java.sql.Timestamp">
		<fieldDescription><![CDATA[dataBaixa:Data da Baixa]]></fieldDescription>
	</field>
	<field name="tipoPagamento" class="java.lang.String">
		<fieldDescription><![CDATA[tipoPagamento:Tipo de Pagamento::1=Total;2=Parcial;5=Acordo]]></fieldDescription>
	</field>
	<field name="dataVencimento02Acordado" class="java.sql.Date">
		<fieldDescription><![CDATA[dataVencimentoAcordado:Data de Segundo Vencimento Acordado]]></fieldDescription>
	</field>
	<field name="idFormaPagamento" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="idChequeRecebido" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="acordo" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="idCobrador" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorDesconto" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="jurosInformado" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="jurosOriginal" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="dataCobranca" class="java.sql.Timestamp">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="jurosPago" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorAPagarInformado" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorAPagarOriginal" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="sobra" class="java.lang.Double">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="cobranca" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="seprocadaReativada" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="DIAS" class="java.lang.Long"/>
	<field name="cliente" class="java.lang.String">
		<fieldDescription><![CDATA[cliente:Cliente]]></fieldDescription>
	</field>
	<field name="logradouro" class="java.lang.String">
		<fieldDescription><![CDATA[logradouro:Logradouro]]></fieldDescription>
	</field>
	<field name="bairro" class="java.lang.String">
		<fieldDescription><![CDATA[bairro:Bairro]]></fieldDescription>
	</field>
	<field name="cidade" class="java.lang.String"/>
	<field name="uf" class="java.lang.String"/>
	<field name="obs" class="java.lang.String"/>
	<field name="nomeConjuge" class="java.lang.String">
		<fieldDescription><![CDATA[nomeConjuge:Nome do Conjuge]]></fieldDescription>
	</field>
	<field name="profissao" class="java.lang.String">
		<fieldDescription><![CDATA[profissao:Profissão]]></fieldDescription>
	</field>
	<field name="empresaTrabalha" class="java.lang.String">
		<fieldDescription><![CDATA[empresaTrabalha:Empresa Onde Trabalha]]></fieldDescription>
	</field>
	<field name="telefoneComercial" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneComercial:Telefone Comercial:Fone]]></fieldDescription>
	</field>
	<field name="telefoneCelular01" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneCelular01:Telefone Celular:Fone]]></fieldDescription>
	</field>
	<field name="telefoneCelular02" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneCelular02:Outro Celular:Fone]]></fieldDescription>
	</field>
	<field name="telefoneCliente" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneCliente:telefoneCliente]]></fieldDescription>
	</field>
	<field name="telefoneResidencial" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneResidencial:Telefone Residencial:Fone]]></fieldDescription>
	</field>
	<field name="contato" class="java.lang.String">
		<fieldDescription><![CDATA[contato:Contato]]></fieldDescription>
	</field>
	<field name="logradouroComercial" class="java.lang.String">
		<fieldDescription><![CDATA[logradouroComercial:Logradouro Comercial]]></fieldDescription>
	</field>
	<field name="cidT" class="java.lang.String"/>
	<field name="uft" class="java.lang.String"/>
	<field name="conjuge" class="java.lang.String"/>
	<field name="empConjuge" class="java.lang.String"/>
	<field name="cidadeCon" class="java.lang.String"/>
	<field name="ufcon" class="java.lang.String"/>
	<field name="celCon1" class="java.lang.String"/>
	<field name="celCon2" class="java.lang.String"/>
	<field name="juros" class="java.lang.Double"/>
	<variable name="receber" class="java.lang.Double">
		<variableExpression><![CDATA[$F{valorPago}<$F{jurosPago}?($F{jurosPago}-$F{valorPago})+$F{valorParcela}:
$F{valorParcela}-($F{valorPago}-$F{jurosPago})]]></variableExpression>
	</variable>
	<group name="cliente">
		<groupExpression><![CDATA[$F{cliente}]]></groupExpression>
		<groupHeader>
			<band height="125">
				<staticText>
					<reportElement uuid="3a65220a-40dd-4761-a522-254523d904dc" x="0" y="0" width="54" height="11"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<text><![CDATA[Cliente:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="f0da944d-9e20-41d3-9001-d208493cc5d4" x="54" y="22" width="207" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{logradouro}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="e1915f6e-1196-4396-9156-65d8bb791af4" x="261" y="22" width="54" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{bairro}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="e319f21d-61c5-409d-8ecf-a354d8fd221c" x="315" y="22" width="118" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cidade}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="949b8e94-33f0-44a9-9879-51933618b5f8" x="433" y="22" width="37" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{uf}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="6370bd38-47a7-4310-879b-a967aedfd02b" x="26" y="33" width="90" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefoneCliente}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="ef1def17-cb3e-41ff-8ac3-f122f8bcb5eb" x="162" y="33" width="62" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefoneCelular01}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="f88ffa0f-a6ed-4c60-8de5-3968c9422b5c" x="115" y="33" width="47" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Celular :]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="46b49956-055e-4d1d-8600-b0d4ed290314" x="275" y="33" width="65" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefoneCelular02}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="db9322c0-076c-4608-a5c1-54dfbad8b083" x="224" y="33" width="51" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Celular 2:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="7354e81b-4e4b-44c9-845c-3820747ca9eb" x="26" y="44" width="314" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{obs}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="43b711ee-5725-47b2-b8ef-ff8387cbc4ba" x="0" y="44" width="26" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[*Obs:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="8ee2b70f-6e2d-4557-a239-0f9849e5854f" x="99" y="56" width="162" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{empresaTrabalha}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="1cb9f493-e0fe-45bd-91e1-91b17df2347a" x="291" y="56" width="100" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{telefoneComercial}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="5cf1a0c8-e610-44aa-bfc8-d5872230e30d" x="261" y="56" width="30" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Fone:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="0604f7e6-0115-4724-bf06-9ad4228e73eb" x="99" y="67" width="162" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{logradouroComercial}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="989c54c8-4e30-4246-81b4-852d296be0d7" x="0" y="67" width="100" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Endereço Trabalho:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="30d0f0f2-4c28-4b13-866e-4f97aba1fc30" x="54" y="78" width="207" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{conjuge}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="4d732d58-9c12-4cec-afc9-eb241ca64895" x="0" y="78" width="54" height="11" isRemoveLineWhenBlank="true">
						<printWhenExpression><![CDATA[$F{conjuge}!=null]]></printWhenExpression>
					</reportElement>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Conjugue:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="f12194e7-cd48-4971-b1c3-95673c29a649" x="100" y="89" width="161" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{empConjuge}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="0f46b778-cb66-4dad-b571-44e530bdc769" x="0" y="89" width="100" height="11" isRemoveLineWhenBlank="true">
						<printWhenExpression><![CDATA[$F{cidadeCon}!=null || $F{empConjuge}!=null || $F{ufcon}!=null]]></printWhenExpression>
					</reportElement>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Local de Trabalho:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="1fdc8daa-0b64-405b-aa1a-a43c9b6c2280" x="261" y="89" width="100" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cidadeCon}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="a6bc732c-7cbc-42ca-a6aa-03076c3bf696" x="361" y="89" width="100" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ufcon}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="211911f6-b9d8-496d-a363-d410695649d5" x="47" y="100" width="100" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{celCon1}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement uuid="db40a6f6-e955-4e13-af4d-9d058e16d935" x="261" y="100" width="100" height="11" isRemoveLineWhenBlank="true"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{celCon2}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="e6f66a50-cc7b-4565-a21e-cfd69ff1072d" x="0" y="100" width="47" height="11" isRemoveLineWhenBlank="true">
						<printWhenExpression><![CDATA[$F{celCon1}!=null]]></printWhenExpression>
					</reportElement>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Celular :]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="ce10e84e-0849-4b89-b2bc-81de70efc261" x="210" y="100" width="51" height="11" isRemoveLineWhenBlank="true">
						<printWhenExpression><![CDATA[$F{celCon2}!=null]]></printWhenExpression>
					</reportElement>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Celular 2:]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement uuid="529261b3-f7c7-48ad-a0c9-49853474b3ab" x="1" y="11" width="554" height="11"/>
					<textElement>
						<font size="8" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{cliente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement uuid="3d1eb9a4-57ad-4ff7-9b25-7210289090aa" x="1" y="22" width="55" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Endereço:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="f10f4e3d-ae7d-4aca-90e7-1c0e46c5dd64" x="1" y="33" width="27" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Fone:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="e2eb099c-65f9-4d63-9475-54dbfc120d22" x="-1" y="55" width="100" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[Local de Trabalho:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="fd6879f8-5527-4e02-80a2-6be1d59d20c6" x="121" y="114" width="53" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[FATURA:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="063373bc-b86c-4573-8ddc-37f4e9b87ea0" x="236" y="114" width="56" height="11"/>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
					<text><![CDATA[VL.PARC]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="1dfc81c8-296f-4498-8a9e-5e432315add2" x="174" y="114" width="62" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[VENCTO:]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="c21a995e-147b-4bff-91ee-5cbd24c7ca99" x="404" y="114" width="100" height="11"/>
					<textElement>
						<font size="8"/>
					</textElement>
					<text><![CDATA[ATRASO]]></text>
				</staticText>
				<staticText>
					<reportElement uuid="a91bbcfd-5e35-46d4-9cca-d8dd3b4bdac5" x="315" y="114" width="56" height="11"/>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Vl. RECEBER]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="1">
				<line>
					<reportElement uuid="3336779c-8e1d-4d74-be58-15fe04f30d24" positionType="Float" x="0" y="0" width="553" height="1"/>
				</line>
			</band>
		</groupFooter>
	</group>
	<title>
		<band height="51" splitType="Stretch">
			<subreport>
				<reportElement uuid="b282b75a-6719-4391-b502-619fd51188b5" x="-1" y="0" width="555" height="51"/>
				<subreportParameter name="SUBREPORT_DIR">
					<subreportParameterExpression><![CDATA[$P{SUBREPORT_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="logo">
					<subreportParameterExpression><![CDATA[$P{logo}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataFinal">
					<subreportParameterExpression><![CDATA[$P{dataFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="empresaDescricao">
					<subreportParameterExpression><![CDATA[$P{empresaDescricao}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="HABILITAR_DATA">
					<subreportParameterExpression><![CDATA[$P{HABILITAR_DATA}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="tituloRelatorio">
					<subreportParameterExpression><![CDATA[$P{tituloRelatorio}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataInicial">
					<subreportParameterExpression><![CDATA[$P{dataInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "dsvCabecalhoRetrato.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<detail>
		<band height="13" splitType="Stretch">
			<textField>
				<reportElement uuid="36237ff5-04c1-4366-8e03-a9dcfe68205e" x="121" y="0" width="53" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroDuplicata}+"/"+$F{numeroParcela}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="e5138fa1-d959-41f7-ad6e-dcf24bf88a2c" x="236" y="0" width="56" height="11"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorParcela}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy">
				<reportElement uuid="5638f21b-6ef7-49a9-b168-b8760a65544c" x="174" y="0" width="62" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataVencimento}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="856936a2-8e12-49e9-8031-4c7a05e03ce1" x="404" y="0" width="100" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{DIAS}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="3c44fe95-cbc4-4240-a63d-ef6d59cb0065" x="315" y="0" width="56" height="11"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{situacao}.equals("2")?$V{receber}+($F{juros}==null?0.0:$F{juros}):
$F{situacao}.equals("0")?$F{valorParcela}+($F{juros}==null?0.0:$F{juros}):null]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement uuid="c6ff5276-b295-4be9-ab2b-29d3c3cde9ec" x="434" y="0" width="80" height="20"/>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA["Pagina "+$V{PAGE_NUMBER}+" de"]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement uuid="59c63ca4-7d58-47c7-9fa1-3c03005fc7e3" x="514" y="0" width="40" height="20"/>
				<textElement/>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
</jasperReport>
